Bug 214112 - Remove obsoletes on tracker
Summary: Remove obsoletes on tracker
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mikmod   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
: 216307 222660 (view as bug list)
Depends On:
Blocks: 214025
TreeView+ depends on / blocked
 
Reported: 2006-11-05 20:19 UTC by Deji Akingunola
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 10:07:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Deji Akingunola 2006-11-05 20:19:35 UTC
Description of problem: Mikmod packaging currently obsoletes tracker (someone
says since Redhat 5.0). However there's a new package under review for Extras
name tracker (which I believe doesn't conflict mikmod in any way), so please
remove the obsoletes on tracker in mikmod.
Thanks 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Martin Stransky 2006-11-09 15:10:32 UTC
fixed in rawhide.

Comment 2 Deji Akingunola 2006-11-09 15:39:40 UTC
(In reply to comment #1)
> fixed in rawhide.
Thanks. Can you please fix it in both FC6 and FC5 also, so tracker can be
available for those releases too?


Comment 3 Martin Stransky 2006-11-09 15:55:22 UTC
okay.

Comment 4 Fedora Update System 2006-11-09 18:50:02 UTC
mikmod-3.1.6-39.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 5 Fedora Update System 2006-11-09 18:50:30 UTC
mikmod-3.1.6-37.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 6 Aurelien Bompard 2006-11-13 09:48:01 UTC
Since we always keep two versions of the package in the repository, I still
can't install tracker because the last version of mikmod obsoletes it :

# yum -y install tracker
[...]
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package mikmod.i386 0:3.1.6-38.1 set to be updated
--> Running transaction check
Dependencies Resolved
=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Installing:
 mikmod                  i386       3.1.6-38.1       core              200 k
Transaction Summary
=============================================================================
Install      1 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 200 k
Downloading Packages:
(1/1): mikmod-3.1.6-38.1. 100% |=========================| 200 kB    00:00
Running Transaction Test
Finished Transaction Test
Transaction Check Error:   package mikmod-3.1.6-39.fc6 (which is newer than
mikmod-3.1.6-38.1) is already installed

# rpm -q mikmod
mikmod-3.1.6-39.fc6

# rpm -q --obsoletes mikmod
(none)


Comment 7 Martin Stransky 2006-11-13 10:07:03 UTC
You're using a repository where's still the old package.


Comment 8 Martin Stransky 2006-11-20 20:19:15 UTC
*** Bug 216307 has been marked as a duplicate of this bug. ***

Comment 9 Deji Akingunola 2007-01-15 16:22:19 UTC
*** Bug 222660 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.